/*
.face {
		border: 1px solid #999;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
*/
	.taria {
		font-size: 14px;
		line-height: 1.5em;
		margin: 5px 0;
		padding: 5px;
	}

	.tp {
		vertical-align: top;
		text-align: left;
	}

	.info {
		width: 100%;
		text-align: center;
		color: red;
		padding: 5px;
	}

	.irai_cel ol {
		margin: 10px 20px;
		font-size: 14px;
		color: 333px;
	}

	.irai_cel ol li {
		line-height: 1.6em;
	}

	.caution {
		margin: 10px;
		border: 1px solid #FC0006;
		padding: 10px 5px 0;
		background-color: #F6D3EA;
		border-radius: 4px;
		color: #333;
	}

	.caution>ol {
		margin: 0;
	}

	.input-group-text:hover {
		cursor: pointer;
	}

	/* reCAPTCHA v3　表示位置 */
	.grecaptcha-badge {
		margin-bottom: 60px;
	}